Subject: Re: ID Tracker State Update Notice: draft-ietf-opes-ocp-core

From: Markus Hofmann <[email-masked]>
Date: Tue, 04 May 2004 15:17:31 -0400

Alex,

> I would like to publish it in hope to close IESG discussion items.
> Please let me know if you have any other suggestions/ideas.

Please do so. Copy me when you submit the modified version for 
publication, so that we can also notify the AD on the updated version.

Thanks,
   Markus